APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:nH4gsizWCM/8x4wXXXdfphzYQJWb7Cw7CFPxUw6MF4I=
APP_DEBUG=true
APP_URL=http://inpassing.lkpp.go.id/inpassing

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=lkpp_inpassing
DB_USERNAME=root
DB_PASSWORD=PPSDMINpa5sin9D31

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER="smtp"
MAIL_HOST="zlkppmtablast.lkpp.go.id"
MAIL_PORT="465"
MAIL_USERNAME="no-reply.sertifikasi@lkpp.go.id"
MAIL_PASSWORD="noreply9873dnc32##!@@"
MAIL_ENCRYPTION="ssl"
MAIL_FROM_NAME="PPSDM LKPP RI"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
